Sparkbooth duda

mauroriverojas's Avatar

mauroriverojas

11 Jan, 2021 05:41 PM

Hola buenas tardes
Puedo usar sparkbooth con un procesador intel I3 9generacion?

  1. Support Staff 1 Posted by Joe Connell on 11 Jan, 2021 06:14 PM

    Joe Connell's Avatar

    Here are the System Requirements for the software

    Premium version (webcam only):
    System Requirements: Windows (7 or later) or Mac OS 10.10 - 10.15
    (11.0 Big Sur compatibility coming), Webcam, 4GB or more RAM, and
    i3 processor or better (2.0 Ghz or faster) recommended.

    DSLR version (Canon or Nikon cameras):
    System Requirements: Windows (7 or later), compatible Canon or Nikon DSLR
    camera, 4GB or more RAM, and Intel i5 processor or better (2.5Ghz or faster) recommended.

  2. 2 Posted by mauroriverojas on 11 Jan, 2021 06:43 PM

    mauroriverojas's Avatar

    Hola Intel I3 de cualquier generación?

  3. Support Staff 3 Posted by Joe Connell on 11 Jan, 2021 06:50 PM

    Joe Connell's Avatar

    You need to check that is has the Minimum
    system requirements needed to run the software.

    I can not verify any I3 processor with out knowing
    about what the full system is using...
    this is why we provide you with what is Required to run the software.

  4. John Wu closed this discussion on 14 Feb, 2021 07:10 PM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac

Recent Discussions

08 Mar, 2021 12:02 PM
07 Mar, 2021 07:44 PM
06 Mar, 2021 05:31 PM
04 Mar, 2021 09:22 PM
04 Mar, 2021 03:31 PM